@charset "utf-8";
/* CSS Document */

body {
	background-color: #EDEDED;
	margin-left: 50px;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 5px;
	background-image: url();
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
}
.style1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1874cd;
	font-weight: bold;
}
.style7 {font-size: 18px}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 006;
}
.style10 {font-size: 24px}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.smspace {font-size: 6px;
}	
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1874cd;
	font-weight: bold;
}	
.small_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1874cd;
	font-weight: bold;
}	
.small_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	font-weight: bold;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006633;
	font-weight: bold;
}
.centre_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
	line-height: normal;
}
.indent {
	padding-left: 30px;
}
#logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #6699cc;
}
.style8 a {
	color: #6699cc;
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color:#1874cd;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;	
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#1874cd;
	font-style: normal;
	font-weight: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#000066;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant:inherit;
	font-style: normal;
	font-weight: bold;
}
